local fn = _gn(0xF74E134F40192884)
--- Params: p1 = 1 & 2 in R* Scripts, 0 = Disable avoidance, 1 = Enabled avoidance, 2 = Enabled avoidance (?)
function Global.SetPedShouldIgnoreAvoidanceVolumes(ped, p1)
	return _in2(fn, ped, p1)
end
